Failure in Configuration screen with EasySSO 4.2.6 on Jira 7.13.5
Incident Report for TechTime Initiative Group
Postmortem

We identified that this was caused due to incompatibility in the underlying library included in Jira Server 7.13.5, in particular the same EasySSO version seemed to work fine in Jira Server 7.9 and Jira 8.x

EasySSO version 4.2.7 should fix this issue.

Posted 23 days ago. Aug 27, 2019 - 00:40 NZST

Resolved
We have reports from several customers that navigating to the main EasySSO configuration screen after upgrade to EasySSO 4.2.6, specifically on Jira 7.13.5 produces an error 500 page, with a stacktrace.
Posted 30 days ago. Aug 20, 2019 - 00:30 NZST